Affected packages

Packages affected by junit upgrade from 1:4.12-18.fc33 to 1:4.13-2.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
httpunit build 1 2 months ago
apache-commons-chain build 1 2 months ago
apache-commons-logging build 1 2 months ago
velocity build 1 2 months ago
bsh build 1 2 months ago
reflections build 1 2 months ago
freemarker build 1 2 months ago
jmock build 1 2 months ago
xmlunit build 1 2 months ago
jython build 2 2 months ago
osgi-compendium build 2 2 months ago
eclipse-ecf build 2 2 months ago
swt-chart build 3 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by junit upgrade from 1:4.12-18.fc33 to 1:4.13-2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.